.body-container {
  background-image: url(../img/background.png);
  background-size: cover;
  background-repeat: no-repeat;
  box-sizing: border-box;
  font-size: 14px;
  width: 100%;
  height: 100vh;
  font-family: "Ubuntu";
}
.header-container {
  width: 100%;
  height: 58px;
  background: rgba(0, 0, 0, 0.4);
  display: flex;
  align-items: center;
}
.header-logo {
  text-decoration: none;
  font-weight: bold;
  font-size: 22px;
  color: #ffffff;
  padding-left: 79px;
}
.header-icons {
  margin-left: auto;
}
.header-icons svg {
  padding-right: 25px;
  fill: white;
}
.header-line {
  width: 1px;
  height: 19px;
  border: 1px solid rgba(255, 255, 255, 0.9);
  mix-blend-mode: normal;
  opacity: 0.5;
  margin-right: 0;
}
.header-in {
  margin-right: 79px;
  margin-left: 25px;
}
.header-in span {
  color: #ffffff;
}
.header-in span a {
  color: #ffffff;
  text-decoration: none;
}
.header-hover:hover {
  color: #3cb878;
  fill: #3cb878;
  transition: all 0.4s;
  font-weight: bold;
}
.main-container {
  width: 444px;
  position: absolute;
  top: calc(29px + 50%);
  left: 50%;
  background: #ffffff;
  transform: translateX(-50%) translateY(-50%);
}
.main-coube {
  position: absolute;
  width: 18px;
  height: 18px;
  left: 0;
  top: 29px;
  background: #3cb878;
}
.main-login-box {
  display: flex;
  justify-content: space-between;
  margin-right: 60px;
  margin-left: 60px;
  margin-top: 30px;
}
.main-login-link {
  color: #3cb878;
  text-decoration: none;
}
.main-login-link:hover {
  color: #01813f;
  border-bottom: 1px solid#01813F;
}
.main-login-text {
  font-size: 20px;
  color: #434343;
}
.main-btn-box {
  display: flex;
  justify-content: space-between;
  margin-right: 60px;
  margin-left: 60px;
  margin-top: 15px;
}
.main-btn-box span {
  display: flex;
  font-size: 16px;
  color: #f2f2f2;
}
.btn-line {
  position: absolute;
  right: 110px;
  width: 1px;
  height: 28px;
  background: #0a162f;
  opacity: 0.1;
}
.btn-box {
  position: relative;
  width: 160px;
  height: 48px;
  display: flex;
  align-items: center;
  border-radius: 4px;
}
.btn-facebook {
  background: #305db8;
}
.btn-facebook-text {
  margin-right: 15px;
}
.btn-facebook-icon {
  margin-left: 10px;
  margin-right: auto;
}
.btn-facebook:hover {
  background: #022263;
  transition: all 0.4s;
}
.btn-google {
  background: #df4a32;
}
.btn-google-text {
  margin-right: 27px;
}
.btn-google-icon {
  margin-left: 5px;
  margin-right: auto;
}
.btn-google:hover {
  background: #ab1f09;
  transition: all 0.4s;
}
.main-text-box {
  display: flex;
  margin-top: 30px;
  align-items: center;
  color: #848484;
  margin-right: 60px;
  margin-left: 60px;
}
.main-text {
  line-height: 15px;
}
.main-text-box:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #f2f2f2;
}
.main-text-box:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #f2f2f2;
}
.main-input {
  width: 300px;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  margin-left: 60px;
  margin-top: 11px;
  padding-left: 20px;
  padding-top: 16px;
  padding-bottom: 16px;
  line-height: 15px;
  color: #848484;
  font-family: "Ubuntu";
}
.main-input:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  background: #ffffff;
  outline: none;
}
.main-checkbox-box {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 320px;
  background: #ffffff;
  border-radius: 4px;
  margin-left: 60px;
  margin-top: 15px;
}
.checkbox {
  display: flex;
  align-items: center;
}
.checkbox-text {
  color: #434343;
  margin-left: 8px;
}
.checkbox-text-color {
  color: #2e862e;
}
.checkbox-text-color:hover {
  border-bottom: 1px solid #01813f;
}
.checkbox-none {
  display: none;
}
.checkbox-unread {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  border: 1px solid #f2f2f2;
  border-radius: 2px;
}
.checkbox-unread-icon {
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.checkbox-none:checked ~ .checkbox-unread .checkbox-unread-icon {
  opacity: 1;
}
.main-add-account {
  width: 322px;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  font-size: 16px;
  color: white;
  font-family: "Ubuntu";
  margin-left: 60px;
  margin-top: 15px;
  margin-bottom: 38px;
  padding-left: 20px;
  padding-top: 16px;
  padding-bottom: 16px;
}
.main-add-account:hover {
  background: #01813f;
  transition: all 0.4s;
}
